libkf5libkdepim 4:16.04.3-0ubuntu1 source package in Ubuntu

Changelog

libkf5libkdepim (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  ** SNAPSHOT build @889443f8a3b87b8a2ea2a7c9a32660626deda7aa **

  [ Maximiliano Curia ]
  * Initial release.
  * Update build-deps and deps with the info from cmake
  * Initial packaging
  * Update watch file to use the unstable version
  * The auto_tests need X to be run
  * Update install files
  * Add data a plugins packages
  * Add missing headers for CamelCase users
  * debian/watch: unstable > stable, :(
  * Update acc file
  * Update acc file
  * Rename source package, add missing file
  * Fix typo in the symbols file

  [ Automatic packaging ]
  * Update changelog for 16.04.0-1~2.gbp04b698 release
  * Update symbols files

  [ Clive Johnston ]
  * New upstream release, bugfix 16.04.1
  * Sync with Debian, for initial packaging
  * Update VCS fields to point to Launchpad git repo
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

  [ Rik Mills ]
  * Fix lintian spelling and long description error

 -- José Manuel Santamaría Lema <email address hidden>  Fri, 30 Sep 2016 06:26:39 +0200

Upload details

Uploaded by:
Jose Manuel Santamaria Lema on 2016-09-30
Sponsored by:
Rohan Garg
Uploaded to:
Yakkety
Original maintainer:
Debian Qt/KDE Maintainers
Architectures:
any all
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libkf5libkdepim_16.04.3.orig.tar.xz 101.3 KiB ca941a4247da3c327d91f428d838d1a8d30216d78e5c0e7be30e8ae68c00bdb7
libkf5libkdepim_16.04.3-0ubuntu1.debian.tar.xz 11.3 KiB 21d955bc4a2b2c139bfd1a6560d0e99d82ca9242a7903e448482a63903a2f29e
libkf5libkdepim_16.04.3-0ubuntu1.dsc 2.8 KiB e116f485b5fec0302bcc71ce03db33db5c3182a3de30ed3e737f320ccc37e2fe

View changes file

Binary packages built by this source

libkf5libkdepim-data: No summary available for libkf5libkdepim-data in ubuntu zesty.

No description available for libkf5libkdepim-data in ubuntu zesty.

libkf5libkdepim-dev: KDE PIM library - development files

 This is the internal runtime package for applications from the KDE PIM module.
 It contains headers, and the libraries needed to build some of the KDE PIM
 applications.
 .
 This package is part of the KDE PIM module.

libkf5libkdepim-plugins: No summary available for libkf5libkdepim-plugins in ubuntu yakkety.

No description available for libkf5libkdepim-plugins in ubuntu yakkety.

libkf5libkdepim-plugins-dbgsym: No summary available for libkf5libkdepim-plugins-dbgsym in ubuntu yakkety.

No description available for libkf5libkdepim-plugins-dbgsym in ubuntu yakkety.

libkf5libkdepim5: No summary available for libkf5libkdepim5 in ubuntu zesty.

No description available for libkf5libkdepim5 in ubuntu zesty.

libkf5libkdepim5-dbgsym: No summary available for libkf5libkdepim5-dbgsym in ubuntu yakkety.

No description available for libkf5libkdepim5-dbgsym in ubuntu yakkety.